
QGIS Application - Feature request #4251

"keep base unit" option should affect "derived" identify results

2011-09-01 03:55 PM - Alister Hood

Status: Closed

Priority: Low

Assignee:

Category: GUI

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 14196

Description

"Settings->Options->Map tools->Measure tool->Keep base unit" only affects the measurement tools.  I think it should also affect the

"derived" measurements which are reported by the identify tool.

History

#1 - 2011-12-16 02:11 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#2 - 2012-04-15 10:09 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:24 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2016-02-27 04:19 PM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Seems fixed in 2.14
